<template lang="pug">
  div()
</template>

<script>

export default {
  name:     'About',
  head() {
    const i18nHead = this.$nuxtI18nHead({addSeoAttributes: true})

    return {
      title:     this.pageTitle(this.$i18n.t('name'), this.$i18n.t('page.about.description')),
      htmlAttrs: {
        ...i18nHead.htmlAttrs
      },
      meta:      [
        {
          hid:     'description',
          name:    'description',
          content: this.$i18n.t('page.about.description')
        },
        {
          hid:      'og:title',
          name:     "og:title",
          property: "og:title",
          content:  this.pageTitle(this.$i18n.t('name'), this.$i18n.t('page.about.description'))
        },
        {
          hid:      'og:description',
          name:     "og:description",
          property: "og:description",
          content:  this.$i18n.t('page.about.description')
        },
      ],
      link:      [...i18nHead.link],
    }
  },
}
</script>

<style scoped>

</style>
